Subject: RE: [ANNOUNCE] LibXSLT (1.0.27) test packages available
From: "Andreas" <[email-masked]>
To: <[email-masked]>
Cc: "Elfyn McBratney" <[email-masked]>
Date: Wed, 4 Jun 2003 10:35:04 -0300

Elfyn,

thanks a million for providing the hungry docbook cooks with the updated
libxml2 and libxslt packages! I just tested it with several docs in
combination with Passivetex and it works great even with entities!
Jabadabaduuuuuuuuuu!
A gold star for you:
    ^
   | |
 --   --
<       >
 --   --
   | |
    v

Muchas gracias!
Great job!
Andreas

> -----Mensaje original-----
> De: [email-masked] [mailto:[email-masked]]En nombre de
> Elfyn McBratney
> Enviado el: Martes, 03 de Junio de 2003 09:36 p.m.
> Para: cygwin
> Asunto: [ANNOUNCE] LibXSLT (1.0.27) test packages available
>
>
> I have uploaded test packages for LibXSLT version 1.0.27 to
> sources.redhat.com . The LibXSLT source and binary packages should be
> available on most mirrors in a couple of hours.
>
> Please test the library as much as possible, as I'd like to get
> this update
> "out there" ASAP. If you find any problems/Cygwin related bugs, please let
> me know on the list ([email-masked]).
>
> Elfyn
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/